node package manager

ubiquity-require

Sadly, this package has no readme. Go write one!